/* Localized DisplayNames for your custom metadata attributes	*/
/* The form is:  "myMetadataKey" = "My Metadata Key";			*/
/* The name on the left is the name defined in schema.xml		*/
/* The name on the right is what the user will see				*/
"com_karelia_Sandvox_ModelVersion" = "Modelo de Dados do Núcleo";
"com_karelia_Sandvox_AppCreatedVersion" = "Criado pelo Sandvox Versão";
"com_karelia_Sandvox_AppLastSavedVersion" = "Gravado Pela Última Vez pelo Sandvox Versão";

/* Localized Description of you custom metadata attributes							*/
/* The form is: "myMetadataKey.Description" = "stuff";								*/
/* com_Foo_YourAttrName should be definded in the schema.xml file					*/
/* The value on the right will be displayed by the Finder etc..						*/
"com_karelia_Sandvox_ModelVersion.Description" = "Número da versão do documento do modelo de Dados do Núcleo.";
"com_karelia_Sandvox_AppCreatedVersion.Description" = "Versão do Sandvox que este documento foi criado.";
"com_karelia_Sandvox_AppLastSavedVersion.Description" = "Versão do Sandvox na última gravação deste documento.";